/* Allgemeine Formatierungen */

body {background:#fff;font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#000000;}
* {margin:0px;padding:0px;}
h1,h2,h3,h4,h5,h6 {color:#000;}	
a {	font-weight:normal;text-decoration:underline;color:#0064b9;outline:none;}
a img {border:none;}
a:hover {color:#333;text-decoration:none;}
li {margin:5px;list-style:inside;}
ol li {list-style:decimal;}
	
/* Div Tags */

#design {background:#fff;width:824px;height:auto;overflow:auto;margin:auto;text-align:center;}
#links {width:225px;height:auto;float:left;padding-left:10px;}
#header {background:url(images/aprikosen_04.jpg);width:824px;height:300px;}
#inhalt {width:509px;height:auto;line-height:1.5em;padding:50px 40px;float:left;text-align:left;}
#fuss {background:#fff;width:824px;height:20px;text-align:center;color:#000;clear:both;padding:10px 0px;}

/* Klassen */

.button {background:url(images/aprikosen_08.jpg);width:170px;height:22px;padding-left:25px;padding-top:7px;font-weight:normal;color:#000;text-decoration:none;display:block;text-align:left;margin-top:1px;}
.button:hover {color:#000;font-weight:normal;text-decoration:underline;width:168px;padding-left:27px;}
.button.active {font-weight:bold;cursor:default;}
#links h3 {width:215px;height:auto;padding-top:12px;color:#f09a00;display:block;text-align:left;font-size:14px;margin:10px 0px;}
 
/* CMS Formatierungen */
.box {  border:1px solid #ccc; padding:15px; margin:1%; float:left; overflow:hidden; line-height:18px;}
.full { width:90%;}
.half { width:40%;}
.box h2 { color:#003061; font-size:14px; margin-bottom:5px; padding-bottom:2px; }
.box img { margin:5px; }
.box a.link { border-top:1px solid #ccc; display:block; text-align:right; padding:3px 10px; margin-top:3px; }
/* Kontakt  */
form { background:#fff; padding:10px; margin:10px;}
form fieldset { border:0; }
form * { font-family:Arial, Helvetica, sans-serif;font-size:12px; }
form input { border:1px solid #777; padding:3px 7px; width:300px; margin:2px 0; background:#FFF;}
form textarea { border:1px solid #777; padding:7px 7px; width:400px; margin:2px 0;}
form input#submit { width:auto !important;}
input:focus,textarea:focus { border:1px solid #000; background:#EDEDED;}
/* Sitemap */
.ebene1 { padding-left:0px; }
.ebene2 { padding-left:20px; }
.ebene3 { padding-left:40px; }
/* Allgemein */
.clear { clear:both; }

#newsletter input { width:170px; }
#newsletter input#newslettersubmit { width:100px; }

.votebar { width:150px; background:#000; height:10px; line-height:0; font-size:0; }
.votebar_active { height:10px; background:red; line-height:0;  font-size:0; }